Bug #2481: cannot install 1.8.7 on Win32
http://redmine.ruby-lang.org/issues/show/2481

起票者: Usaku NAKAMURA
ステータス: Assigned, 優先度: High
担当者: Shyouhei Urabe, カテゴリ: build
ruby -v: ruby 1.8.7 (2009-12-14 patchlevel 240) [i386-mswin32]

r25838でruby_1_8_7にマージされた変更のうち、instruby.rb分については
ruby_1_8ブランチ固有の問題の対処なので、ruby_1_8_7には不要です。
というか、このせいでnmake installができなくなっています。
お手数ですがこの部分のrevertをお願いします。


----------------------------------------
http://redmine.ruby-lang.org